# 'cian' or 'kaggle'
data_type:
  kaggle

in_data_kaggle:
  data/raw/kaggle/train.csv

in_data_cian:
  data/raw/cian/cian_parsing_result_sale_1_2_moskva_02_Jun_2023_20_06_34_823504.csv

out_data:
  data/processed/train.csv

usd_price: 80

kaggle_columns:
  GrLivArea
  SaleCondition
  SalePrice

cian_columns:
  total_meters
  price
